/*the global*/
body{font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #8e825f; min-width:1000px; background:#140a0b;}
img { vertical-align: middle; }
a{ color:#8e825f;}
a:hover { text-decoration: underline; _direction: ltr; color:#ffbc00;}

.zq-wrap { background-repeat:no-repeat; background-position: center top; }
.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }

.c-tx{ color: #333333; }
a.c-tx:hover{ color:#16abea;} 
.c-tx1, a.c-tx1:hover { color: #16abea; }
.c-tx2, a.c-tx2:hover { color: #ff3535; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }
:root .mask { filter: none \0; }
.mask1{overflow:hidden;position:absolute;z-index:-1;width: 100%; height: 100%; top: 0;left: 0;
background: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.8));
background: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.8));
background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.8));
background: linear-gradient(top, transparent, rgba(0, 0, 0, 0.2) 30%, rgba(0, 0, 0, 0.8));
filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');
}

.mask2 { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #181e3f; filter: alpha(opacity=60); opacity: .6; }
:root .mask2 { filter: none \0; }

/*the module's icon*/
.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }
.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }
.ico-hot { background-position: 0 0; }
.ico-new { background-position: -15px 0; }
.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale); }
/*the module's icon*/


.ico-user, .ico-search, .ico-arrow-t{display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue3.17173cdn.com/a/qzds/index/2015/img/sprite.png) no-repeat; }
.ico-user{ width: 13px; height: 14px; background-position: 0 -100px;}
.ico-search{ width: 20px; height: 19px; background-position: 0 -130px;}
.ico-arrow-t{ width: 27px; height: 14px; background-position: 0 -160px;}

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.woff") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url(data:application/font-woff;base64,d09GRk9UVE8AAARUAAsAAAAABgAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAATsAAAFOMUMv+EZGVE0AAAJEAAAAGQAAABxuypa/R0RFRgAAAmAAAAAdAAAAIAAwAARPUy8yAAACgAAAAEcAAABgT5xcOWNtYXAAAALIAAAAQQAAAU4CbQK/aGVhZAAAAwwAAAAvAAAANgCRELNoaGVhAAADPAAAAB0AAAAkA4gCA2htdHgAAANcAAAACgAAAAoEVgBibWF4cAAAA2gAAAAGAAAABgADUABuYW1lAAADcAAAANMAAAF3BsRnkHBvc3QAAAREAAAAEAAAACAAAwABeJw9zL1Kw1AYgOHvpElzaEPVYkQxJFcgdFYUVMwNqJ1EEpwKYrtUaMkZFGKgXyEkZEkggxfRQMd2dejk1C5ScPAGTiCDVvx5p3d6CIgiEEJo66a9d2ffAxGAwHG+K+RaKd8WhwpBpYSKqFdg57z+ifg/ivz2mpv5oaRBZ00DWNegu6EB1YhZB+GbobD2y/7pqxSoQokQof9S41sfao/FqcFDOY3jVOdhOY1ZzyhCuc+cnl5E/Fkt2rLje4nOO+XE9xODt+XE8x296JQdz3MMXi1O1Ma75AYYBasiDFw6318spJ8PXHx0XdpoSK77gE8BreUHXFNjhl3mMNZFFtOjudS8PQuvxxcTXE6nk8kSp5fjq/C01RwOcDAcUGugjjKc2ZmdmWhZto3myMrsGWajFRhtoopK5Qs0yn85AHicY2BgYGQAgvNxx36B6a3PH8FoAGBfCYkAAAB4nGNgZGBg4ANiCQYQYGJgBEIQyQLmMQAABGAANQAAAHicY2BmYmCcwMDKwMHow5jGwMDgDqW/MkgytDAwMDGwcjLAACMDEghIc01hcGDQYtBmfPD/AYMe44r/21DUKAAhIwDx/wt4AHicY2BgYGaAYBkGRgYQ8ADyGMF8FgYdIM0GpBkZmIAs7f//wSq0oDRIFQsQM4FYjGwMUAOIAUzEKx1CAADQDQUtAAAAeJxjYGRgYADiMF/f6Hh+m68M3EwMIHB+6/NHcDqMwYtxI+MKIJeDASwNADirC5kAeJxjYGRgYFzBwMCgx8QAAowbGRgZUAETACcXAZAAAAACAAAAAgAAYgBWAAAAAFAAAAMAAHicdY49asNAEIU//TkEB+MqpFxCWglJ2CpcBx/BvTHCKMUuyCa3cJsuZY6RA+QIvo2f5GlSaGHYb968+QGe+CJieBEPLI1jEpxxwisfxqk838YZc36NZ9Kvckbpo5TF2DVwrMqLccI7b8apPBfjjGd+jGfS/+g4EMjx7PmE7hByvxdYPvJWDs95/HuOtLq3pqDUv1H8n3HX1sobRS1XxUpDgj9vQ39sXV2UbuNsk2idN3ldVvJMHbPTyp6T6sMhTgOH5eza/tQF76qinOy9Ad6QM5wAeJxjYGZABowMaAAAAI4ABQ==) format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.ico-in{ display:block; background:url(http://ue3.17173cdn.com/a/qzds/index/2015/img/sprite-png24.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue3.17173cdn.com/a/qzds/index/2015/img/sprite-png24.png');}

.ico-video, .ico-video .ico-in{ display:block; width:45px; height:46px; overflow:hidden;}
.ico-video .ico-in{ background-position:0 0; _padding-top:0; _margin-top:0;}

.ico-tit, .ico-tit .ico-in{display:inline-block; vertical-align: middle;  width:40px; height:33px; overflow:hidden;}
.ico-tit .ico-in{ background-position:0 -50px; _padding-top:50px; _margin-top:-50px;}

.ico-qq, .ico-qq .ico-in{ display:inline-block; vertical-align: middle; width:18px; height:20px; overflow:hidden; margin:0 5px 2px 0; *margin:3px 5px 2px 0;}
.ico-qq .ico-in{ background-position:0 -100px; _padding-top:100px; _margin-top:-100px;}

.bt-to-top{ display: none; width:50px; height:44px; background: #614713; text-align: center;}
.bt-to-top .ico-arrow-t{ margin-top:14px;}
.bt-to-top .txt{ display: none; color:#46330e; font-size: 12px; padding-top:5px; line-height: 1.5}
.bt-to-top:hover{ background-color:#ffbc00;text-decoration: none;}
.bt-to-top:hover .ico-arrow-t{ display: none;}
.bt-to-top:hover .txt{ display: block; }

.area, .comm-mod, .comm-pn-hd, .comm-pn-bd, .comm-tab, .comm-tab1, .tab-pn-con, .gb-plist, .comm-list{ *zoom: 1; }
.area:before, .comm-mod:before, .comm-pn-hd:before, .comm-pn-bd:before, .comm-tab:before, .comm-tab1:before, .tab-pn-con:before, .gb-plist:before, .comm-list:before{ content: ' '; display: table; }
.area:after, .comm-mod:after, .comm-pn-hd:after, .comm-pn-bd:after, .comm-tab:after, .comm-tab1:after, .tab-pn-con:after, .gb-plist:after, .comm-list:after{ content: ' '; display: table; clear: both; }

.art-item { overflow: hidden; *zoom:1;}

.list-item .avatar{display: block;}
.list-item .avatar img{display: block;width: 100%;}
.list-item .avatar .mask{ z-index: 1;}
.list-item .mask{cursor: pointer;}
.list-item .cover{overflow: hidden;position: absolute; z-index: 5; cursor: pointer;}

.art-item-pt{display: block;}
.art-item-pt .txt,.art-item-pt .tit{display: block;cursor: pointer;}
.art-item-pt:hover{text-decoration: none;}
.art-item-pt:hover .tit{text-decoration: none;}

.comm-list, .rank{ *zoom: 1; }
.comm-list .list-item, .rank .list-item{ *overflow: hidden; *float: left; *width: 100%; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; font-size: 14px; color:#584e31;}
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.rank .list-item{ font-size: 14px; height: 32px; line-height: 32px;}
.rank .rank-c1 { float: left; margin-right: 10px; }
.rank .rank-c1 .num { margin-top:10px; font-size: 12px; display: inline-block; overflow: hidden; width: 24px; height: 14px; line-height: 14px; color: white; text-align: center; background-color: #35b3f5; font-weight: bold;}
.rank .rank-c1 .num-top { background-color: #ff9000; }
.rank .rank-c2 { overflow: hidden; *zoom: 1; }

.comm-list .list-item {line-height: 24px; }
.comm-list .art-item{padding-left:15px; background: url(http://ue3.17173cdn.com/a/qzds/index/2015/img/sprite.png) no-repeat -39px -121px;}
.comm-list .sep { margin-bottom: 14px; padding-bottom: 13px; border-bottom: 1px dashed #614713; }
.comm-list .tit { font-size: 14px;}

.comm-list-ex .list-item{ width: 50%; float: left;}

.comm-list-ex1 .tit{ padding:0; background: none;}

.gb-plist{*zoom:1;}
.gb-plist:before {content: ' '; display: table; }
.gb-plist:after{content: ' '; display: table; clear: both; }
.gb-plist img{ vertical-align: baseline;}

.gb-plist .list-item { float: left; _display:inline;}
.gb-plist .art-item-pt{ position: relative; *zoom:1;}
.gb-plist .txt { overflow: hidden; padding:5px 0;}
.gb-plist .tit { font-size: 14px; overflow: hidden; margin:0 auto;}
.gb-plist .txt .tit{ height:3.14em; line-height: 1.57}
.gb-plist .ico-video{ display:block; position:absolute; left:50%; margin-left:-22px; z-index:10}
.gb-plist .ico-video-sm{ display:block; position:absolute; left:50%; margin-left:-14px; z-index:10}
.gb-plist .txt1{display: block; position: absolute; left:0; width: 100%; z-index: 10; height: 26px; line-height: 26px; overflow: hidden;}
.gb-plist .txt1 .tit{ color:#fff;text-align: center; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.gb-plist .txt1 .mask{ height: 26px;}
.gb-plist .info{ display: block; position: absolute; left:0; width: 100%; z-index: 10; height: 36px; line-height: 36px; padding:30px 0 0 0;}
.gb-plist .info-c{ font-size: 14px; color:#fff; font-weight: bold; display: block; text-align: center; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.gb-plist .info-c2{ padding-right:10px; font-size: 14px; color:#999; float: right;}
.gb-plist .info .ico-comment-sm, .gb-plist .fav .ico-fav, .ico-yzang{ margin:0 5px 3px 0; _margin:9px 5px 8px 0;}
.gb-plist .info .mask1{ height: 66px;}
.gb-plist .fav{ display: block; position: absolute; top:0; right:0; width: 80px; height: 34px; text-align: center; line-height: 34px; background-color: #f44e4e; font-size: 16px; color:#fff;}
.gb-plist .art-item-detail{ overflow: hidden; *zoom:1; font-size: 12px;}
.gb-plist .art-item-detail p{ font-size: 14px; color:#666; padding:2px 0;}
.gb-plist .art-item-detail p a{ color:#666; margin-right:5px;}
.gb-plist .art-item-detail p a:hover{ text-decoration: underline;}
.gb-plist .art-item-detail .author{ float: left;}
.gb-plist .art-item-detail .ico-user{ margin:0 5px 3px 0;}
.gb-plist .art-item-detail .date{ float: right;}

.gb-plist .art-item-pt:hover{ direction: ltr;}
.gb-plist .art-item-pt:hover .avatar .mask{filter: alpha(opacity=0); opacity: 0; }
.gb-plist .art-item-pt:hover .ico-video{ display:none;}

.comm-plist{}
.comm-plist .list-item { width: 160px; margin:0 17px 15px 17px;}
.comm-plist .avatar img, .comm-plist .avatar .mask{ width: 160px; height: 120px;}
.comm-plist .avatar .mask{ filter: alpha(opacity=30); opacity: .3;}
.comm-plist .ico-video{ top:28px;}
.comm-plist .art-item-pt:hover .avatar .mask, .comm-plist .art-item-pt:hover .ico-video, .comm-plist .art-item-pt:hover .ico-video-sm{ display: none; _filter:none;}
.comm-plist .txt .tit{ font-size: 12px;}

.comm-plist-ex{margin:0 -10px 0 -10px;}
.comm-plist-ex .list-item { width: 140px; margin:0 10px 0; padding-bottom:15px;}
.comm-plist-ex .avatar img, .comm-plist-ex .avatar .mask{ width: 140px; height: 105px;}
.comm-plist-ex .ico-video{ top:33px;}
.comm-plist-ex .txt .tit{ font-size: 14px;}
.comm-plist-ex-ex .list-item{ padding-bottom:5px;}
.comm-plist-ex-ex .avatar img, .comm-plist-ex-ex .avatar .mask{ width: 140px; height: 78px;}
.comm-plist-ex-ex .txt .tit{ font-size: 12px; height: 1.57em;}

.comm-plist-ex1{ margin:0 -10px;}
.comm-plist-ex1 .list-item { width: 220px; margin:0 10px; background: #fff}
.comm-plist-ex1 .avatar img, .comm-plist-ex1 .avatar .mask{ width: 220px; height: 78px;}
.comm-plist-ex1 .art-item-pt:hover .avatar img{filter: alpha(opacity=95); opacity: .95;}

.comm-plist-ex2{ margin:0;}
.comm-plist-ex2 .list-item { width: 280px; background: #fff; margin:0; margin-bottom:10px;}
.comm-plist-ex2 .avatar img{ width: 280px; height: 77px;}

.comm-plist1{}
.comm-plist1 .list-item { width: 60px; margin:0 13px 5px 12px;}
.comm-plist1 .avatar img, .comm-plist1 .avatar .mask{ width:58px; height:58px;}
.comm-plist1 .avatar img{ border:1px solid #1b3149;}
.comm-plist1 .art-item-pt:hover .avatar img{border-color:#ffbc00;}
.comm-plist1 .txt .tit{ font-size: 12px; text-align: center; height: 1.57em;}

.comm-plist2{}
.comm-plist2 .list-item{ border:1px solid #a17a0d; overflow: hidden;}
.comm-plist2 .txt1{ top:225px; padding:0 0 0 10px;}
.comm-plist2 .txt1, .comm-plist2 .txt1 .mask{ height: 65px;}
.comm-plist2 .txt1 .tit, .comm-plist2 .txt1 .intro{ display: block; width: 80%; text-align: left; margin:0;}
.comm-plist2 .txt1 .tit{font-size: 22px; padding-top:10px;}
.comm-plist2 .txt1 .intro{ color:#c0bcbc;}

.gb-ptlist{ *zoom: 1; }
.gb-ptlist .list-item{ overflow: hidden; *zoom: 1; *float: left; *width: 100%; }
.gb-ptlist .art-item-c1 { float: left; margin-right: 20px; }
.gb-ptlist .art-item-c2 { overflow: hidden; *zoom: 1; }
.gb-ptlist .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-ptlist .art-item-c1 { width: 200px; padding: 4px 0; }
.comm-ptlist .art-item-c2 p{ font-size: 14px; color:#666; line-height: 1.714; padding:3px 0 3px 5em; position: relative; *zoom:1;}
.comm-ptlist .art-item-c2 p .tit{ position: absolute; left:0; top:3px;}
.comm-ptlist .art-item-c2 .more{ text-align: right; font-size: 14px;}
.comm-ptlist .art-item-c2 .first{ padding-left:7em; font-weight: bold;}

.comm-tab{ background-color: #614713}
.comm-tab .tab-item{ float: left; line-height: 2.857; }
.comm-tab .tab-con{ display:block; width: 100%; font-size: 14px; color:#8e825f; text-align: center;}
.comm-tab .tab-con:hover{ text-decoration: none;}
.comm-tab .current .tab-con{ background-color: #a17a0d; color:#fff; font-weight: bold;}

.comm-mod{ }
.comm-mod-hd{ }
.comm-mod-hd .tit{ font-size: 18px; font-weight: bold; color:#666; font-family: "Microsoft YaHei"}
.comm-mod-hd .tit .ico-plus{ display: inline-block; font-style:normal; font-weight: bold; position: absolute; margin:-5px 0 0 5px;}
.comm-mod-bd{ }

.comm-pn{ background: #3f2c0c; background: rgba(161,122,13,.3); margin-bottom:20px;}
.comm-pn-hd{ margin-bottom:10px; height: 56px; line-height: 56px; padding:0 15px;}
.comm-pn-hd .ico-tit{ float: left; margin:13px 5px 0 0; *margin:8px 5px 0 0;}
.comm-pn-hd .tit{ float: left; font-size: 18px; color:#fff; font-weight: bold; margin-right:7px; font-family: "Microsoft YaHei"}
.comm-pn-hd .tit-sub{ float: left; font-size: 18px; color:#614713; margin-right:7px; font-style: italic;}
.comm-pn-hd .more{ float: right; font-size: 12px;}
.comm-pn-hd .more a{ color:#8e825f;}
.comm-pn-hd .more .sep{ margin:0 5px 0 3px;}
.comm-pn-bd{ padding:0 20px 20px;}

/*the owl*/
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
/*  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);*/
}

.owl-theme .owl-pagination{ font-size: 30px; color:#4a4948;}
.owl-theme .owl-pagination .owl-page{ display: inline-block; *display:inline; *zoom:1; margin-left:1px;width: 48px; height: 45px; text-align: center; line-height: 45px; overflow: hidden;}
.owl-theme .owl-pagination .owl-page span{ display: inline-block; width: 48px; height: 45px; background: #191919;}
.owl-theme .owl-pagination .active span{ background: #614713; color:#fff;}


/*the header*/
.header-in { position: relative; z-index: 410; height: 430px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute;}
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .avatar{ display: block; margin-bottom:10px;}
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei";}

.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }
.nav-list .current .nav-con { color: #000; background-color: #ffbc00; padding-top:4px; margin-top:-4px;}
.nav-item { float: left; position: relative; }
.nav-con { display: block; overflow: hidden; min-width: 4em; padding: 0 1.35em; font: normal 150%/40px "MicroSoft YaHei"; color: #ffbc00; text-align: center; border-left: 1px solid #7e5d01; background-color: #a17a0d; }
.nav-con:hover { color: #ffbc00; text-decoration: none; background-color: #7e5d01; }
.nav-sub { overflow: hidden; *zoom: 1; height: 40px; padding: 0 220px 0 0; background-color: #ffbc00; color:#000; font-family: "SimSun"}
.nav-sub .item{ float: left; padding-left:25px;}
.nav-sub .con { font: normal 100%/40px "SimSun"; color: #000; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; font-family: "SimSun"}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #8e825f; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #8e825f; }
.header-quick-start .con { color: #8e825f; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #61480f; filter: alpha(opacity=60); opacity: 0.6; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #a69971; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #a69971; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #614713; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #59320f; background-color: #c09008; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #59320f; text-align: center; border-left: 1px solid #59320f; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #a17a0d; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #8e825f; font-family: "SimSun"}
.header-c2 .link-box1 .con { color: #8e825f; }
.header-c2 .search-box { margin: 0 20px; font-family: "SimSun"}
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #46330e; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #8e825f; border: 0; background: none; }
.header-c2 .txt-search:focus { color: #a69971; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: inline-block; margin-top: 4px; margin-top: 2px\9; font-size: 24px; line-height: 24px; color: #7c6114; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }

.box-state{ position: absolute; right:-22px; top:-25px; text-align: center; display: none;}
.box-state-c1{ height: 20px; line-height: 20px; background-color: #000; background: rgba(0,0,0,.7); padding:0 1em; color:#f3f3f3; border-radius: 2px; position: relative; margin-bottom:10px; display: inline-block; *display: inline; *zoom:1;}
.box-state-c1 i{ width: 0; height: 0; line-height: 0; font-size: 0; border:5px dashed transparent; border-top-style: solid; border-top-color:#000; border-top-color: rgba(0,0,0,.7); _border-top-color:#000; position: absolute; left:50%; top:20px; margin-left:-5px;}

.box-state-c2 i{ display: inline-block; width: 10px; height: 10px; font-size: 0; line-height: 0; border-radius: 50%; background-color: #ff2525}

.has-tip .box-state{ display: block;}

.header-channel{ position: absolute; right:0; top:126px;}
.box-code, .bt-join-qq{ display: block; position: relative; text-align: center; width: 90px; border:1px solid #26374e; margin-bottom:10px; overflow: hidden; font-size: 12px; color:#9cbbd7; line-height: 28px; font-family: "SimSun"}
.box-code{ height: 117px;}
.box-code .avatar{ padding-top:5px;}
.bt-join-qq{ height: 28px;}


/*the content*/
.content{ margin-top:20px;}

.area{}
.area1 .area-c1, .area2 .area-c1{ float: left; width: 480px;}
.area1 .area-c2, .area2 .area-c2{ float: right; width: 500px;}

.pn-focus{ position: relative; *zoom:1; padding:4px;background: #3f2c0c; background: rgba(161,122,13,.3); margin-bottom:20px;}
.pn-focus .pn-focus-con{ position: relative; *zoom:1; height: 292px; overflow: hidden;}
.pn-focus .owl-controls{ position: absolute; right:9px; bottom:11px;}
.pn-focus .owl-bt-prev, .pn-focus .owl-bt-next{position: absolute; z-index:10; display:block; overflow:hidden; width:46px; height:56px; background-color: #000; opacity:0.6; filter: alpha(opacity=60); line-height: 56px; top:90px; color:#d0d0d1; font-size: 40px; font-family: "SimSun"; text-align: center;}
.pn-focus .owl-bt-prev{left:0;}
.pn-focus .owl-bt-next{ right:0;}
.pn-focus .owl-bt-prev:hover, .pn-focus .owl-bt-next:hover{ opacity:8; filter: alpha(opacity=80); color:#fff; text-decoration: none;}
.focus-bt-more{ display: block; width: 45px; height: 45px; background: url(http://ue3.17173cdn.com/a/qzds/index/2015/img/sprite.png) no-repeat 0 -50px; position: absolute; right:4px; top:4px; z-index:50; font-size: 0}
.focus-bt-more:hover{ background-position: 0 0}

.pn-hot{ height: 300px;}
.pn-hot .comm-list-ex .art-item{ padding-left:18px; background-position: -39px -171px;}
.mod-hot-tit{ text-align: center; margin-bottom:5px; font-family: "Microsoft YaHei"}
.mod-hot-tit a{ display: block; width: 100%; font-size: 22px; font-weight: bold; color:#ffbc00; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;}
.pn-hot .comm-plist{ margin-top:20px;}

.pn-video .comm-pn-bd, .pn-photo .comm-pn-bd{padding-bottom:0;}
.pn-video .comm-tab .tab-item{ width:20%; }
.pn-video .comm-plist .txt{ padding:8px 0 3px;}
.pn-video .tab-pn{padding-top:20px; }

.pn-mater{}
.pn-mater .comm-tab .tab-item{ width: 190px;}
.pn-mater .comm-tab .tab-con{ border-left:1px solid #3f2c0c;}
.pn-mater .comm-tab .current .tab-con{ border-left-color:#a17a0d;}
.pn-mater .tab-pn-c1{ width: 586px; float: left; padding:20px 0 0 0;}
.pn-mater .tab-pn-c2{ overflow: hidden; *zoom:1; background-color: #46330e; padding:12px 10px 10px 20px;}
.pn-mater .comm-list .art-item-c1{ color:#8e825f;}

.pn-hero{ }
.pn-hero .comm-pn-c1{ float: left; width: 145px; height: 272px; padding:0 20px; background: #614713;}
.pn-hero .comm-pn-c1 .tit{ font-size: 14px; color:#fff; font-weight: bold; margin-bottom:2px;}
.pn-hero .comm-pn-c2{ float: right; width: 770px; height: 272px; position: relative; overflow: hidden; *zoom:1;}

.box-hero-check{ overflow: hidden; *zoom:1; margin-bottom:12px;}
.box-hero-check label{ width: 49%; float: left;}
.box-hero-check label input{ vertical-align: middle; margin:0 5px 2px 0;}

.mod-hero-search{ padding:10px 0 20px;}
.box-hero-search { width: 147px; height: 29px; background: #533d10; border:1px solid #715317; border-radius:15px; position: relative; *zoom:1; margin-left:-10px;}
.box-hero-search .search-txt{ height: 20px; line-height: 20px; padding:4px 30px 5px 8px; width: 109px; background: none; border:0; outline:none; color:#b5b5b5; font-size: 14px;}
.box-hero-search .search-btn{ position: absolute; right:0; top:0;}
.box-hero-search .search-btn a{ display: block; width: 30px; height: 24px; padding-top:5px; text-align: center;}

/*the footer-links*/
.footer-link {background-color: #f0f0f0; color:#666; padding:20px 0; line-height: 2.16}
.footer-link a{ color:#666;}

.footer-link-in { width: 1000px; margin:0 auto; overflow: hidden; *zoom:1;}
.mod-friends{ float: left; width: 645px; font-size: 0;}
.mod-friends .comm-mod-bd{ margin:0 0 0 -11px;}
.mod-friends a{ border-left:1px solid #666; font-size: 12px; padding:0 10px; white-space: nowrap;}
.mod-game-info{ float: right; width: 300px;}

/*the footer*/
.global-footer{ color:#525e6a; background:#140a0b;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#525e6a;}

/*the pn-float*/
.pn-share{ width:50px; z-index:200}
.pn-share .mod-share{ width: 50px;}
.pn-share .mod-share .gb-share-btn{ float: none; display: block; line-height: 50px; border-bottom:1px solid #46330e; background: #614713}
.pn-share .mod-share .gb-share-btn .gb-share-ico-font{ float: none; display: block; width: 50px; height: 50px; font-size: 36px;color:#46330e;}
.pn-share .mod-share .gb-share-btn:hover{ background: #ffbc00}
.pn-share .mod-share .gb-share-btn:hover .gb-share-ico-font{ color:#46330e;}

/*the subpage*/
.subpage-area{ overflow:hidden; *zoom:1; min-height: 500px; background-color: #fff; padding:15px;}
.subpage-area-c1{ width:675px; float:left;background: #fff;}
.subpage-area-c2{ width:280px; float:right;}

.subpage-area-c2 .comm-pn1-bd{ padding:0 7px;}

.crumbs{ font-size:12px; height:40px; line-height:40px; padding:0 15px; position:relative; background-color:#f0eeec; color:#888;}
.crumbs a{ color:#888;}

.side-comm-pn{ margin-bottom:20px;}
.side-comm-pn-hd{ height: 35px; line-height: 35px; background: #a17a0d; padding:0 5px 0 2px;}
.side-comm-pn-hd .ico-tit{ float: left; margin-top:1px; margin-right:5px;}
.side-comm-pn-hd .tit{ float: left; font-size: 14px; color:#fff; font-weight: bold;}
.side-comm-pn-hd .more{ float:right;}
.side-comm-pn-hd .more a{ color:#fff;}
.side-comm-pn-bd{ background-color: #f7f6f5}

.side-comm-pn .comm-list{ padding:10px;}
.side-comm-pn .comm-list .tit, .side-comm-pn .comm-list .art-item-c1{ font-size: 12px;}
.side-comm-pn .comm-list .tit a{ color:#333;}
.side-comm-pn .comm-list .tit a:hover{ color:#ff0000;}
.side-comm-pn .comm-list .art-item-c1{ color:#8e8e8e;}
.side-comm-pn .comm-list .art-item{ background-position: -42px -219px; padding-left:10px;}

.side-pn-zt .comm-plist{margin:0 -5px; padding:15px 0 0 10px;}
.side-pn-zt .comm-plist .list-item { width: 125px; margin:0 5px 5px 5px;}
.side-pn-zt .comm-plist .avatar img, .side-comm-pn .comm-plist .avatar .mask{ width: 125px; height: 94px;}
.side-pn-zt .comm-plist .txt .tit{ color:#333;}
.side-pn-zt .comm-plist .art-item-pt:hover .txt .tit{ color:#ff0000;}

.side-pn-hot .side-comm-pn-bd{ background: none;}

.subpage-pn-mater{ border:1px solid #f0eeec;}
.subpage-plist-recomm{padding:15px 0 0 5px;}
.subpage-plist-recomm .list-item { width: 135px; margin:0 15px 15px 15px;}
.subpage-plist-recomm .avatar img, .side-comm-pn .comm-plist .avatar .mask{ width: 135px; height: 100px;}
.subpage-plist-recomm .txt .tit{ color:#333;}
.subpage-plist-recomm .art-item-pt:hover .txt .tit{ color:#ff0000;}

.pagination { position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px; padding:40px 0 50px 0 }
.pagination ul { font-size:0; text-align:center; }
.pagination li { display: inline; margin:0 1px; vertical-align:top }
.pagination li a { display:inline-block; overflow:hidden; height:25px; color: #333; background-color:#fff; border:1px solid #bdbdbd; padding:0 8px; font-size: 14px; }
.pagination a.current, .pagination a:hover { text-decoration:none; background-color: #e30000; color:white; border:1px solid #e30000; }

.article-list-pn{overflow:hidden; *zoom:1;}

.tlist-art{ padding:15px;}
.tlist-art .list-item{ line-height: 24px;}
.tlist-art  .art-item{ padding:0; background: none; }
.tlist-art  .tit{font-size: 14px;}
.tlist-art  .tit a{ color:#333;}
.tlist-art  .tit a:hover{ color:#ff0000;}
.tlist-art  .date{ font-size: 12px; color:#999; margin-right:15px;}
.tlist-art  .art-item-c1{ font-size: 12px; color:#999; width: 5em; text-align: right; overflow: hidden; white-space: nowrap; text-overflow:ellipsis; font-family: "Microsoft YaHei"}
.tlist-art .sep{ border-bottom-color:#d8d7d7;}

.subpage-pn-mater-tit{ font-size: 18px; font-weight: bold; font-family: "Microsoft Yahei"; color:#ff0000; text-align: center; line-height: 2; padding:10px 0;}

.subpage-plist-recomm1{ margin:0; padding:0 25px;}
.subpage-plist-recomm1 .list-item { width: 100%;  margin:0 0 15px 0;  border-bottom:1px dashed #c7c7c7;}
.subpage-plist-recomm1 .avatar img{ width: 570px; height: 350px;}
.subpage-plist-recomm1 .txt{ width: 570px; font-size: 16px; padding:5px 0 0 0;}
.subpage-plist-recomm1 .txt .tit{ color:#333; float: left;font-size: 16px; height: 1.57em;}
.subpage-plist-recomm1 .txt .date{ float: right; line-height: 1.57em;}
.subpage-plist-recomm1 .art-item-pt:hover .txt .tit{ color:#ff0000;}
.subpage-plist-recomm1 .art-item-detail{ padding-bottom:10px;}
.subpage-plist-recomm1 .art-item-detail p{ font-size: 12px; color:#666;}
.subpage-plist-recomm1 .art-item-detail p .more{ color:#ff0000;}

.pn-mater .comm-plist .txt .tit{ text-align: center;}